
body {
  background-color: #000;
  color: white;

}

hr {
  width:50%;
}

.container {
  margin: 0 auto;
}

#section-title {
  display: block;
  margin: 0 auto;
  margin-top: -5px;
}

body::after {
/*background: url("../imgs/wallpaper.png") no-repeat center center fixed;
  background: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
  background-color:#000;
  bottom: 0;
  content: "";
  left: 0;
  opacity: 0.2;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

h1 {
  display:none;
  color: white;
  font-family: monospace;
  font-size: 3em;
  text-align: center;
  margin: 1em 0 1em 0;
}

h2 {
  text-align:center;
  font-family: monospace;
  font-size:2.5em;
}

#section-desc {
  font-size: 1.1em;
  margin-top: 2em;
  text-align: center;
}

#section-desc a,
#section-desc a:visited {
  color: rgb(51, 122, 183);
  text-decoration: none;
}

#section-desc a:hover {
  color:rgb(91, 162, 223);
}

#section-quote {
  font-size: 1.2em;
  margin: 0 auto;
  margin-top: 3%;
  text-align: center;
}

#quote {
  display:block;
  padding:55px;
  border: 3px solid #fff;
  border-radius: 25px;
  font-size: 1.2em;
  margin: 0 15% 15px;
}

#quote:hover {
  border-color: #77bfff;
  cursor: pointer;
}

#tweet-quote {
  margin-left: 30px;
}

#section-about {
  bottom: 0.25em;
  text-align: right;
  position: fixed;
  width: 100%;
}
/*
#section-about a,
a:visited{
  font-size: 0.8em;
  color:#fff;
  padding-right: 3em;
  text-decoration: none;
}*/

#section-about a:hover {
  text-decoration: underline;
}

#amzn-assoc-ad-b4fdfee2-3760-41d3-b08d-3ce5fa37da5f
{
  background-color: #fff;
  padding: 15px;
  margin-top: 15px;
}

#amzn-native-ad-0 {
  margin:0 auto;
}


/* Gift Section */

#section-gifts {
  display: grid;
  /*grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr; */
  grid-gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  padding:0 25px;
}


#section-gifts h3 {
  text-align:center;
  font-size:1.5em;
}

#section-gifts p {
  width: 330px;
margin: 15px auto;
}

.giftspara{
  font-size: 1.1em;
  margin-top: 2em;
  text-align: center;
}

.giftimg {
  display:block;
  margin:0 auto;
  border: 5px solid #fff;
  padding: 10px;
}

.checkitout {
  display: block;
  margin: 25px auto;
  padding: 15px;
  background-color: #fff;
  color: #000;
  text-decoration: none;
  text-align: center;
  max-width: 100px;
}

.checkitout:hover{
  background-color:#e3e3e3;
}

#amznBanners_assoc_banner_placement_default_0_img, #amznBanners_assoc_banner_placement_default_1_img {
  margin:5px auto 10px;
}
